@charset "utf-8";
html,body{width:100%;min-width: 1200px;background: #fff;}
* {text-decoration: none;margin: 0;padding: 0;list-style: none;border: 0;}
i,em,b{font-style: normal; font-weight:normal;}
.hide{width: 0;height: 0;overflow: hidden;display: block;visibility: hidden;}
.t{text-indent: -9999rem;display: block;}
input,select,textarea{border: 0;background: 0;-webkit-appearance: none;outline: 0; }
.txt-l{text-align: left;}
.txt-r{text-align: right;}
.clear:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clear{*zoom:1;}

/*主页面*/
.sp{background: url("../css123/sp.png") no-repeat;}
a,a:hover{
    transition: color 0.3s, filter 0.3s;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
}
a:hover{filter: brightness(1.15);-webkit-filter: brightness(1.15);}
.ellipsic{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-break: break-all;}
.mid{width: 1200px;margin: 0 auto;position: relative;}
.wrap{width: 100%;overflow-x: hidden;position: relative;}
.bg{background: url("../css123/bg.jpg") no-repeat center top;height: 850px;position: relative;}
.bg .video{width: 1920px;height: 850px;position: absolute;top: 0;left: 50%;margin-left: -960px;}
.jx-logo{padding-top: 38px;}
.jx-logo a{background: url("../css123/jx-logo.png") no-repeat;width: 196px;height: 70px;}
.nav-item{margin-top: 303px;text-align: center;font-size: 0;}
.nav-item a{display: inline-block;vertical-align: top;background: url("../css123/nav-comm.png") no-repeat;width: 124px;height: 367px;margin: 0 2px;transition: margin-top .3s;}
.nav-item .item1{background-position: -6px 0;}
.nav-item .item2{background-position: -133px 0;}
.nav-item .item3{background-position: -258px 0;}
.nav-item .item4{background-position: -383px 0;}
.nav-item .item5{background-position: -508px 0;}
.nav-item a:hover{margin-top: -10px;}
.nav-item .item1:hover{background-position: -6px -391px}
.nav-item .item2:hover{background-position: -133px -391px;}
.nav-item .item3:hover{background-position: -258px -391px;}
.nav-item .item4:hover{background-position: -383px -391px;}
.nav-item .item5:hover{background-position: -508px -391px;}
.nav-item.cur .ani-delay1{animation-delay: .1s;-webkit-animation-delay: .1s;}
.nav-item.cur .ani-delay2{animation-delay: .3s;-webkit-animation-delay: .3s;}
.nav-item.cur .ani-delay3{animation-delay: .5s;-webkit-animation-delay: .5s;}
.nav-item.cur .ani-delay4{animation-delay: .7s;-webkit-animation-delay: .7s;}
.nav-item.cur .ani-delay5{animation-delay: .9s;-webkit-animation-delay: .9s;}
.nav-item.cur a{
    animation: fadeLeft .5s ease both;
    -webkit-animation: fadeLeft .6s ease both;
}
@keyframes fadeLeft {
    0%{transform: translate(-100px,-100px);opacity: 0;}
    100%{transform: translate(0,0);opacity: 1;}
}

@-webkit-keyframes fadeLeft {
    0%{-webkit-transform: translate(-100px,-100px);opacity: 0;}
    100%{-webkit-transform: translate(0,0);opacity: 1;}
}

.page{background: url("../css123/page1.jpg") no-repeat center top;height: 1260px;}
.page .back-btn{background: url("../css123/back.png") no-repeat;width: 100px;height: 220px;position: absolute;top: 472px;right: -35px;}
/*.page .back-btn{animation: rota 3s linear infinite alternate;transform-origin: 50% 0}*/
/*@keyframes rota {*/
    /*0%{transform: rotate(-3deg)}*/
    /*50%{transform: rotate(0deg)}*/
    /*100%{transform: rotate(3deg)}*/
/*}*/
.nav-tab{background: url("../css123/nav-tab.png") no-repeat;width: 174px;height: 706px;position: absolute;top: 453px;left: -20px;z-index: 99;text-align: center;}
.nav-tab .nav-link{background: url("../images/nav-link.png") no-repeat 0 -76px;width: 174px;height: 50px;display: block;font-size: 22px;color: #ffc89d;line-height: 57px;}
.nav-tab .nav-link:hover,
.nav-tab .nav-link.cur {
    color: #f3b133;background-position: 0 -6px;
}
.nav-tab .nav-list li{width: 100%;height: 28px;line-height: 28px;color: #ff9d8c;cursor: pointer;}
.nav-tab .nav-list li.cur{color: #ffcc6a;}
.nav-tab .item1{padding-top: 20px;}
.nav-tab .item2{padding-top: 17px;}
.nav-tab .item3{padding-top: 17px;}
.nav-tab .item4{padding-top: 15px;}
.nav-tab .item5{padding-top: 17px;}
.nav-tab .nav-list li{font-size: 0;text-align: center;}
.nav-tab .nav-list li.cur:before,
.nav-tab .nav-list li.cur:after{
    content: "";
    background: url("../css123/ico1.png") no-repeat;
    width: 9px;
    height: 9px;
    display: inline-block;
    vertical-align: middle;
}
.nav-tab .nav-list li span{font-size: 16px;display: inline-block;vertical-align: middle;margin: 0 2px;color: #ff9d8c;}
.nav-tab .nav-list li.cur span{color: #ffcc6a;}
.content{margin: 367px 55px 0 163px;height: 642px;position: relative;z-index: 1;overflow-x: hidden;overflow-y: auto;}
.content::-webkit-scrollbar {
    width : 8px;
    height: 1px;
}
.content::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    background   : #e7c585;
}
.content::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    border-radius: 10px;
    background   : #fffbf1;
}

.cont-ct{padding: 28px 20px 20px 30px;font-size: 16px;color: #804f36;display: none;height: 593px;}
.cont-ct .intro{line-height: 24px;padding-top: 14px;}
.cont-ct .intro a{color: #bd0000;text-decoration: underline;margin-right: 12px;}
.cont-ct .txt{margin-top: 5px;}
.cont-ct .txt span{color: #bd0000;}
.cont-ct .t-cm{width: 705px;height: 54px;margin: 0 auto 3px;text-indent: -9999px;}
.cont-ct .tit01{background-position: 0 0;}
.cont-ct .tit02{background-position: 0 -71px;}
.cont-ct .tit03{background-position: 0 -151px;}
.cont-ct .tit04{background-position: 0 -221px;}
.cont-ct .tit05{background-position: 0 -291px;}
.cont-ct .tit06{background-position: 0 -371px;}
.cont-ct .tit07{background-position: 0 -441px;}
.cont-ct .tit08{background-position: 0 -511px;}
.cont-ct .dj-img{margin: 5px 0 3px 0;}
.cont-ct .dj-img img{display: block;}
.cont-ct .c-b{color: #773f26;font-weight: bold;}
.cont-ct .c-r{color: #bd0000;}
.cont-ct .intro-list{margin-top: 5px;}
.cont-ct .intro-list li{padding-left: 40px;text-indent: -40px;line-height: 24px;padding-top: 5px;}
.cont-ct .intro-list span{color: #bd0000;}
.cont-ct .intro-list-s{margin-top: 0;}
.cont-ct .intro-list-s li{padding-top: 10px;}
.cont-ct .sm-tit{font-size: 0;margin-top: 20px;}
.cont-ct .sm-tit i{background: url("../css123/ico2.png") no-repeat;width: 11px;height: 11px;display: inline-block;vertical-align: middle;}
.cont-ct .sm-tit span{display: inline-block;font-weight: bold;vertical-align: middle;font-size: 16px;margin-left: 5px;}
.tab-scroll{width: 760px;margin-top: 10px;height: 275px;overflow-x: hidden;overflow-y: auto;}
.tab-scroll::-webkit-scrollbar {
    width : 6px;
    height: 1px;
}
.tab-scroll::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    background   : #b59080;
}
.tab-scroll::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    border-radius: 10px;
    background   : #fffbf1;
}
.cont-ct .tb{width: 100%;font-size: 16px;color: #773f26;text-align: center;}
.cont-ct .ct{margin-top: 5px;text-align: center;}
.cont-ct .tb td{border: 1px solid #a27564;padding: 6px 0;}
.cont-ct .tb td span{color: #bd0000;}
.cont-ct .tab-normal{width: 760px;margin: 10px 0;}
.intro-list .lk{color: #bd0000;text-decoration: underline;}
